@import '_content/Select2Go.API/Select2Go.API.bundle.scp.css';
@import '_content/Select2Go.Base/Select2Go.Base.bundle.scp.css';

/* _content/Select2Go/Components/ControlsOverview.razor.rz.scp.css */
.head-container[b-ew3a4e5y9f] {
    background-color: white;
    z-index: 3;
    top: 30px;
    position: sticky;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-title[b-ew3a4e5y9f] {
    font-size: 1rem;
    font-weight: 600;
    width: 50%;
}
.field-row[b-ew3a4e5y9f] {
    display: flex;
    flex-direction: column;
    margin-bottom: 8px;
}

label[b-ew3a4e5y9f] {
    font-size: 0.8rem;
}

.field-row label[b-ew3a4e5y9f] {
    width: 100%;
}

.preview-panel[b-ew3a4e5y9f] {
    min-width: 200px;
    max-width: 200px;
    min-height: 40px;
    max-height: 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: black;
}

@media (max-width: 640.98px) {

    .head-container[b-ew3a4e5y9f] {
        flex-direction: column;
    }

    .head-title[b-ew3a4e5y9f] {
        text-align: center;
    }
    
    .head-right[b-ew3a4e5y9f] {
        margin-top: 12px;
        width: 100%;
    }

}


@media (min-width: 641px) {

    .head-container[b-ew3a4e5y9f] {
        flex-direction: row;
    }

    .head-right[b-ew3a4e5y9f] {
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .head-right select[b-ew3a4e5y9f] {
        max-width: 300px;
    }
    
}
/* _content/Select2Go/Components/EMailLayoutDetail.razor.rz.scp.css */
label[b-hyfv0t7eqi] {
    font-size: 0.8rem;
    display: block;
}

.layout-container[b-hyfv0t7eqi] {
    position: fixed;
    left: 0;
    right: 0;
    top: 52px;
    bottom: 0;
    display: flex;
    padding: 12px;
}

.layout-container-1[b-hyfv0t7eqi] {
    display: flex;
    flex-direction: column;
}


@media (max-width: 640.98px) {

    .layout-container[b-hyfv0t7eqi] {
        flex-direction: column;
    }

    .layout-container-1[b-hyfv0t7eqi] {
        height: 50%;
        margin-bottom: 12px;
    }

    .layout-container-2[b-hyfv0t7eqi] {
        height: 50%;
    }

}


@media (min-width: 641px) {

    .layout-container[b-hyfv0t7eqi] {
        flex-direction: row;
    }

    .layout-container-1[b-hyfv0t7eqi] {
        width: 50%;
        margin-right: 12px;
    }

    .layout-container-2[b-hyfv0t7eqi] {
        width: 50%;
    }

}
/* _content/Select2Go/Components/EMailLayoutsOverview.razor.rz.scp.css */
.head-container[b-fkbnux28r3] {
    background-color: white;
    z-index: 3;
    top: 30px;
    position: sticky;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-title[b-fkbnux28r3] {
    font-size: 1rem;
    font-weight: 600;
    width: 50%;
}


@media (max-width: 640.98px) {

    .head-container[b-fkbnux28r3] {
        flex-direction: column;
    }

    .head-title[b-fkbnux28r3] {
        text-align: center;
    }
    
    .head-right[b-fkbnux28r3] {
        margin-top: 12px;
        width: 100%;
    }

}


@media (min-width: 641px) {

    .head-container[b-fkbnux28r3] {
        flex-direction: row;
    }

    .head-right[b-fkbnux28r3] {
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .head-right select[b-fkbnux28r3] {
        max-width: 300px;
    }
    
}
/* _content/Select2Go/Components/EMailTemplateDetail.razor.rz.scp.css */
label[b-2iisg1uliu] {
    font-size: 0.8rem;
    display: block;
}

.checkbox-button[b-2iisg1uliu] {
    min-width: 28px;
    min-height: 28px;
    max-width: 28px;
    max-height: 28px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border: 1px solid silver;
}

.field-row[b-2iisg1uliu] {
    margin-bottom: 8px;
}

.placeholder-title[b-2iisg1uliu] {
    padding: 8px;
    margin-top: 4px;
}

.placeholder-title-inactive[b-2iisg1uliu] {
    background-color: lightgray;
    color: black;
}

.placeholder-title-active[b-2iisg1uliu] {
    background-color: dodgerblue;
    color: white;
}

.placeholder-content[b-2iisg1uliu] {
    border: 2px solid gray;
    padding: 12px;
}

.placeholder-container[b-2iisg1uliu] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 8px;
}

.placeholder-item[b-2iisg1uliu] {
    background-color: lightgray;
    font-size: 0.8rem;
    padding: 8px 0 8px 0;
    margin-bottom: 8px;
    min-width: 170px;
    max-width: 170px;
    border-radius: 6px;
    text-align: center;
    cursor: pointer;
}

.placeholder-item:hover[b-2iisg1uliu] {
    background-color: silver;
}
/* _content/Select2Go/Components/EMailTemplatesOverview.razor.rz.scp.css */
.head-container[b-edkewnk7tu] {
    background-color: white;
    z-index: 3;
    top: 30px;
    position: sticky;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-title[b-edkewnk7tu] {
    font-size: 1rem;
    font-weight: 600;
    width: 50%;
}


@media (max-width: 640.98px) {

    .head-container[b-edkewnk7tu] {
        flex-direction: column;
    }

    .head-title[b-edkewnk7tu] {
        text-align: center;
    }
    
    .head-right[b-edkewnk7tu] {
        margin-top: 12px;
        width: 100%;
    }

}


@media (min-width: 641px) {

    .head-container[b-edkewnk7tu] {
        flex-direction: row;
    }

    .head-right[b-edkewnk7tu] {
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .head-right select[b-edkewnk7tu] {
        max-width: 300px;
    }
    
}
/* _content/Select2Go/Components/OTBAdmin.razor.rz.scp.css */
.mainconfig-header[b-zz67c9s043] {
    background-color: lightgray;
    padding: 8px;
    position: sticky;
    top: 30px;
    font-weight: 600;
    z-index: 10;
}

.mainconfig-container[b-zz67c9s043] {
    display: flex;
    flex-direction: column;
}

.mainconfig-row[b-zz67c9s043] {
    display: flex;
}

.mainconfig-tiles-container[b-zz67c9s043] {
    display: flex;
    flex-direction: column;
}

.mainconfig-field[b-zz67c9s043], .mainconfig-column[b-zz67c9s043], .mainconfig-checkbox-column[b-zz67c9s043] {
    margin: 4px 0 4px 0;
}

.mainconfig-checkbox-column[b-zz67c9s043] {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.mainconfig-tile[b-zz67c9s043] {
    margin: 4px 0 4px 0;
    background-color: whitesmoke;
    padding: 12px;
    border-radius: 6px;
    border: 1px solid silver;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.mainconfig-tile:hover[b-zz67c9s043] {
    background-color: lavender;
}

.mainconfig-tile-group[b-zz67c9s043] {
    padding-bottom: 8px;
    margin: 12px 0 12px 0;
    border-bottom: 1px solid silver;
    font-weight: bold;
    width: 100%;
}

.mainconfig-field label[b-zz67c9s043] {
    font-size: 0.8rem;
    width: 100%;
}

.mainconfig-column label[b-zz67c9s043] {
    font-size: 0.8rem;
    width: 100%;
}

.mainconfig-checkbox-column label[b-zz67c9s043] {
    font-size: 0.8rem;
}

.last-field[b-zz67c9s043] {
    border-bottom: 2px solid dodgerblue;
    padding-bottom: 8px;
}

.calendar-container[b-zz67c9s043] {
    display: flex;
    flex-direction: column;
}

.calendar-row[b-zz67c9s043] {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid silver;
    padding: 2px 0 2px 0;
    min-height: 40px;
}

.calendar-row-cell[b-zz67c9s043] {
    margin-right: 12px;
    min-width: 220px;
}

.weekday-cell[b-zz67c9s043] {
    min-width: 50px;
    max-width: 50px;
    color: darkred;
    font-weight: 700;
    position: sticky;
    left: 0;
    background-color: white;
    z-index: 2;
}


@media (max-width: 640.98px) {

    .mainconfig-row[b-zz67c9s043] {
        flex-direction: column;
        justify-content: center;
    }

    .mainconfig-column[b-zz67c9s043], .mainconfig-checkbox-column[b-zz67c9s043] {
        width: 100%;
    }

}


@media (min-width: 641px) {

    .mainconfig-row[b-zz67c9s043] {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .mainconfig-column[b-zz67c9s043], .mainconfig-checkbox-column[b-zz67c9s043] {
        width: 24%;
    }

}
/* _content/Select2Go/Components/Parameters.razor.rz.scp.css */
.parameters-header[b-jtr4k2tm13] {
    position: sticky;
    top: 30px;
    z-index: 3;
    padding: 12px 0 12px 0;
    background-color: white;
}

.parameters-main[b-jtr4k2tm13] {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}

.parameter-category[b-jtr4k2tm13] {
    width: 100%;
    font-size: 1.1rem;
    font-weight: 600;
    background-color: lightgray;
    padding: 8px;
    margin: 22px 0 12px 0;
    position: sticky;
    top: 82px;
    z-index: 3;
}

.parameter-group[b-jtr4k2tm13] {
    width: 100%;
    font-weight: 600;
    margin: 16px 0 12px 0;
    border-bottom: 1px solid dodgerblue;
    padding-bottom: 8px;
}

.parameters-column[b-jtr4k2tm13] {
    padding: 4px 0 4px 0;
}

.parameters-column label[b-jtr4k2tm13] {
    font-size: 0.8rem;
    display: block;
    width: 100%;
}

.parameters-column input[b-jtr4k2tm13], .parameters-column select[b-jtr4k2tm13] {
    font-size: 1rem;
    box-sizing: border-box;
}

.checkbox[b-jtr4k2tm13] {
    min-width: 32px;
    max-width: 32px;
    min-height: 32px;
    max-height: 32px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


@media (max-width: 640.98px) {

    .parameters-main[b-jtr4k2tm13] {
        flex-direction: column;
        justify-content: center;
    }

    .parameters-column[b-jtr4k2tm13] {
        width: 100%;
    }

}

@media (min-width: 641px) {

    .parameters-main[b-jtr4k2tm13] {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .parameters-column[b-jtr4k2tm13] {
        width: 24%;
    }

}
/* _content/Select2Go/Components/PriceBase.razor.rz.scp.css */
.head-container[b-2eelr1wthn] {
    background-color: white;
    z-index: 3;
    top: 30px;
    position: sticky;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-title[b-2eelr1wthn] {
    font-size: 1rem;
    font-weight: 600;
    width: 50%;
}


@media (max-width: 640.98px) {

    .head-container[b-2eelr1wthn] {
        flex-direction: column;
    }

    .head-title[b-2eelr1wthn] {
        text-align: center;
    }
    
    .head-right[b-2eelr1wthn] {
        margin-top: 12px;
        width: 100%;
    }

}


@media (min-width: 641px) {

    .head-container[b-2eelr1wthn] {
        flex-direction: row;
    }

    .head-right[b-2eelr1wthn] {
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .head-right select[b-2eelr1wthn] {
        max-width: 300px;
    }
    
}
/* _content/Select2Go/Components/TextDetails.razor.rz.scp.css */
label[b-0g1llg9mjo] {
    font-size: 0.8rem;
}
/* _content/Select2Go/Components/TextsOverview.razor.rz.scp.css */
.head-container[b-djyh93jkzy] {
    background-color: white;
    z-index: 3;
    top: 30px;
    position: sticky;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-title[b-djyh93jkzy] {
    font-size: 1rem;
    font-weight: 600;
    width: 50%;
}


@media (max-width: 640.98px) {

    .head-container[b-djyh93jkzy] {
        flex-direction: column;
    }

    .head-title[b-djyh93jkzy] {
        text-align: center;
    }
    
    .head-right[b-djyh93jkzy] {
        margin-top: 12px;
        width: 100%;
    }

}


@media (min-width: 641px) {

    .head-container[b-djyh93jkzy] {
        flex-direction: row;
    }

    .head-right[b-djyh93jkzy] {
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .head-right select[b-djyh93jkzy] {
        max-width: 300px;
    }
    
}
/* _content/Select2Go/Components/UserRights.razor.rz.scp.css */
.head-container[b-jo2q6q5ypk] {
    background-color: white;
    z-index: 3;
    top: 30px;
    position: sticky;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-title[b-jo2q6q5ypk] {
    font-size: 1rem;
    font-weight: 600;
    width: 50%;
}


@media (max-width: 640.98px) {

    .head-container[b-jo2q6q5ypk] {
        flex-direction: column;
    }

    .head-title[b-jo2q6q5ypk] {
        text-align: center;
    }
    
    .head-right[b-jo2q6q5ypk] {
        margin-top: 12px;
        width: 100%;
    }

}


@media (min-width: 641px) {

    .head-container[b-jo2q6q5ypk] {
        flex-direction: row;
    }

    .head-right[b-jo2q6q5ypk] {
        width: 50%;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .head-right select[b-jo2q6q5ypk] {
        max-width: 300px;
    }
    
}
/* _content/Select2Go/Pages/Admin.razor.rz.scp.css */
.nav-sticky[b-x31rpwewgr] {
    position: sticky;
    top: -12px;
    background-color: white;
    z-index: 2;
}
/* _content/Select2Go/Pages/Index.razor.rz.scp.css */
.bgr[b-tqsd056wjs] {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-image: url(img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: left;
    background-position-y: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.info-bubble[b-tqsd056wjs] {
    min-width: 26px;
    min-height: 26px;
    max-width: 26px;
    max-height: 26px;
    background-color: blue;
    border-radius: 26px;
    font-size: 0.8rem;
    padding-top: 6px;
    text-align: center;
}

.news-container[b-tqsd056wjs] {
    position: fixed;
    overflow: hidden;
    cursor: pointer;
}

.news-container-background[b-tqsd056wjs] {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
}

.news-container-content[b-tqsd056wjs] {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 1.2rem;
    color: white;
    filter: drop-shadow(2px 2px 2px black);
}

@media (max-width: 640.98px) {

    .s2glogo[b-tqsd056wjs] {
        background-image: url(img/s2glogo.png);
        width: 300px;
        height: 50px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .news-container[b-tqsd056wjs] {
        left: 0;
        right: 0;
        bottom: 0;
    }

    .news-container-content[b-tqsd056wjs] {
        text-align: center;
        padding: 22px;
    }
    
}

@media (min-width: 641px) {

    .s2glogo[b-tqsd056wjs] {
        background-image: url(img/s2glogo.png);
        width: 600px;
        height: 100px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .news-container[b-tqsd056wjs] {
        right: 12px;
        bottom: 12px;
        width: 550px;
        border-radius: 12px;
        border: 2px solid white;
    }

    .news-container-content[b-tqsd056wjs] {
        padding: 62px 22px 22px 22px;
    }

    .info-bubble[b-tqsd056wjs] {
        position: absolute;
        left: 22px;
        top: 22px;
    }
    
}
/* _content/Select2Go/Shared/MainLayout.razor.rz.scp.css */
.page[b-kdh5afunmq] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-kdh5afunmq] {
    flex: 1;
    margin-top: 50px;
}

.logo-container[b-kdh5afunmq] {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-top: 4px;
}

.logo-1[b-kdh5afunmq] {
    color: gray;
    font-weight: 100;
}

.logo-2[b-kdh5afunmq] {
    color: #da1b01;
    font-weight: 600;
}

.white-shadow[b-kdh5afunmq] {
    filter: drop-shadow(0 0 2px white);
}

.login-panel[b-kdh5afunmq] {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 500px;
    background-color: dodgerblue;
    color: white;
    transition: 0.2s;
    z-index: 100;
    overflow-y: auto;
}

.login-panel-top-area[b-kdh5afunmq] {
    position: sticky;
    top: 0;
    background-color: dodgerblue;
    z-index: 2;
}

.login-panel-top[b-kdh5afunmq] {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    position: sticky;
    top: 0;
}

.login-button[b-kdh5afunmq] {
    background-color: whitesmoke;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.notification-area[b-kdh5afunmq] {
    display: flex;
    flex-direction: column;
    background-color: lightgray;
    margin: 12px;
    border-radius: 12px;
    color: black;
    overflow: hidden;
}

.notification-group[b-kdh5afunmq] {
    padding: 12px;
    background-color: silver;
    font-weight: 700;
}

.notification-item[b-kdh5afunmq] {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    padding: 6px 12px 6px 12px;
    border-top: 1px solid silver;
}

.notification-message[b-kdh5afunmq] {
    width: 100%;
    cursor: pointer;
}

.notification-message:hover[b-kdh5afunmq] {
    background-color: lavender;
}

.notification-date[b-kdh5afunmq] {
    white-space: nowrap;
    padding: 0 12px 0 12px;
    text-align: right;
    font-size: 0.8rem;
    color: gray;
}

.nav-heading[b-kdh5afunmq] {
    padding: 6px 12px 22px 12px;
    cursor: pointer;
}

.nav-group-header[b-kdh5afunmq] {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 12px 8px 12px;
    cursor: pointer;
}

.nav-group-header:hover[b-kdh5afunmq] {
    background-color: whitesmoke;
}

.nav-title[b-kdh5afunmq] {
    padding-left: 8px;
    font-weight: 600;
}

.nav-item[b-kdh5afunmq] {
    padding: 6px 12px 6px 12px;
    cursor: pointer;
}

.nav-item-no-link[b-kdh5afunmq] {
    padding: 6px 12px 6px 12px;
}

.nav-item:hover[b-kdh5afunmq] {
    background-color: whitesmoke;
}

.nav-item.active[b-kdh5afunmq] {
    background-color: white;
}


.sidebar2[b-kdh5afunmq] {
    position: fixed;
    top: 0;
    bottom: 0;
    overflow: hidden;
    background-color: lavender;
    transition: 0.2s;
    z-index: 100;
    display: flex;
    flex-direction: column;
}

.sidebar-header[b-kdh5afunmq] {
    /* position: sticky;
    top: 0; */
    background-color: lavender;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.sidebar-content[b-kdh5afunmq] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    overflow-y: auto;
}

.sidebar-bottom[b-kdh5afunmq] {
    font-size: 0.8rem;
    padding-top: 8px;
    border-top: 1px solid white;
}

.sidebar-bottom-item[b-kdh5afunmq] {
    padding: 4px 12px 4px 12px;
    cursor: pointer;
}

.sidebar-bottom-item:hover[b-kdh5afunmq] {
    background-color: whitesmoke;
}

.sidebar-bottom-infos[b-kdh5afunmq] {
    padding: 4px 0 4px 12px;
}

.main-container-header[b-kdh5afunmq] {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    z-index: 99;
}

.sidebar-menu[b-kdh5afunmq] {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 50px;
    min-height: 50px;
    cursor: pointer;
}

#main-container-content[b-kdh5afunmq] {
    position: fixed;
    left: 0;
    top: 50px;
    right: 0;
    bottom: 0;
    overflow: auto;
    background-color: white;
    padding: 12px;
    border-top: 4px solid dodgerblue;
}

.no-license-warning[b-kdh5afunmq] {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: lightpink;
    font-weight: 600;
}

.text-orange[b-kdh5afunmq] {
    color: darkorange;
}

.owndata-edit-box[b-kdh5afunmq] {
    background-color: steelblue;
    border-radius: 6px;
    padding: 12px;
}

.notification-indicator[b-kdh5afunmq] {
    min-width: 16px;
    min-height: 16px;
    background-color: red;
    border-radius: 20px;
    position: absolute;
    left: 24px;
    top: 0;
}

.top-row[b-kdh5afunmq] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-kdh5afunmq]  a, .top-row .btn-link[b-kdh5afunmq] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-kdh5afunmq] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {

    .sidebar2[b-kdh5afunmq] {
        left: -100%;
        width: 100%;
    }

    .top-row:not(.auth)[b-kdh5afunmq] {
        display: none;
    }

    .top-row.auth[b-kdh5afunmq] {
        justify-content: space-between;
    }

    .top-row a[b-kdh5afunmq], .top-row .btn-link[b-kdh5afunmq] {
        margin-left: 0;
    }

    .home-button[b-kdh5afunmq] {
        display: none;
    }

}

@media (min-width: 641px) {

    .sidebar2[b-kdh5afunmq] {
        left: -300px;
        width: 300px;
        opacity: 0.3;
    }

    .top-row[b-kdh5afunmq] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-kdh5afunmq], article[b-kdh5afunmq] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }

    .app-title[b-kdh5afunmq] {
        margin-left: 12px;
    }

    .home-button[b-kdh5afunmq] {
        min-width: 50px;
        max-width: 50px;
        min-height: 50px;    
    }

}
/* _content/Select2Go/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-3a5pszm8xk] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-3a5pszm8xk] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-3a5pszm8xk] {
    font-size: 1.1rem;
}

.oi[b-3a5pszm8xk] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-3a5pszm8xk] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-3a5pszm8xk] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-3a5pszm8xk] {
        padding-bottom: 1rem;
    }

    .nav-item[b-3a5pszm8xk]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-3a5pszm8xk]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-3a5pszm8xk]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-3a5pszm8xk] {
        display: none;
    }

    .collapse[b-3a5pszm8xk] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* _content/Select2Go/Shared/SubEntry.razor.rz.scp.css */
.nav-item[b-l35cdnz94s] {
    padding: 8px 12px 8px 12px;
    cursor: pointer;
    border-bottom: 1px solid white;
}

.nav-item:hover[b-l35cdnz94s] {
    background-color: whitesmoke;
}

.nav-item.active[b-l35cdnz94s] {
    background-color: white;
}
